Fortnox modulen 4.5.0

Installation/Uppdatering av Fortnox

För att installera/uppdatera Fortnox-modulen på eran server se: Installation/uppdatering av Fortnox-modulen

Denna uppgraderingen kräver minst version 4.4.2 av Mobigo Desktop.

Tillgänglig: 2014-04-10

Nyheter:
  • Startdatum – Nu finns det en inställning (Under Systeminställningar > Systemkonfiguration > Datakopplingar > Fortnox) som gör att du kan välja att Startdatum på tid följer med över till beskrivning på raden i Fortnox